## linux-backports-modules-3.2.0 3.2.0-38.25

=== debian/changelog ===
linux-backports-modules-3.2.0 (3.2.0-38.25) precise-proposed; urgency=low

  * Bump ABI for Precise 3.2.0-38.59

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 05 Feb 2013 13:44:49 +0000
