## linux-backports-modules-3.2.0 3.2.0-119.111

=== debian/changelog ===
linux-backports-modules-3.2.0 (3.2.0-119.111) precise; urgency=medium

  * Bump ABI

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 06 Dec 2016 13:34:56 +0000

linux-backports-modules-3.2.0 (3.2.0-118.110) precise; urgency=medium

  * Bump ABI

 -- Brad Figg <brad.figg@canonical.com>  Thu, 01 Dec 2016 15:25:13 -0800

linux-backports-modules-3.2.0 (3.2.0-117.109) precise; urgency=medium

  * Bump ABI

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 30 Nov 2016 10:05:15 +0000

linux-backports-modules-3.2.0 (3.2.0-116.108) precise; urgency=medium

  * Bump ABI

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 09 Nov 2016 17:12:48 +0000

linux-backports-modules-3.2.0 (3.2.0-115.107) precise; urgency=low

  * Bump ABI

 -- Seth Forshee <seth.forshee@canonical.com>  Tue, 25 Oct 2016 11:23:09 -0500

linux-backports-modules-3.2.0 (3.2.0-114.106) precise; urgency=low

  * Bump ABI

 -- Seth Forshee <seth.forshee@canonical.com>  Fri, 21 Oct 2016 07:03:16 -0500

linux-backports-modules-3.2.0 (3.2.0-113.105) precise; urgency=medium

  * Bump ABI

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 18 Oct 2016 19:20:19 +0200

linux-backports-modules-3.2.0 (3.2.0-112.104) precise; urgency=low

  * Bump ABI

 -- Seth Forshee <seth.forshee@canonical.com>  Wed, 12 Oct 2016 13:17:18 -0500

linux-backports-modules-3.2.0 (3.2.0-111.103) precise; urgency=medium

  * Bump ABI

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Wed, 21 Sep 2016 13:42:15 -0400

linux-backports-modules-3.2.0 (3.2.0-110.102) precise; urgency=medium

  * Bump ABI

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 30 Aug 2016 08:48:27 -0600

linux-backports-modules-3.2.0 (3.2.0-109.101) precise; urgency=low

  [ Stefan Bader ]

  * Bump ABI

 -- Stefan Bader <stefan.bader@canonical.com>  Fri, 12 Aug 2016 20:18:14 +0200

linux-backports-modules-3.2.0 (3.2.0-108.100) precise; urgency=medium

  [ Stefan Bader ]

  * Bump ABI

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 09 Aug 2016 12:31:24 +0200

linux-backports-modules-3.2.0 (3.2.0-107.99) precise; urgency=medium

  [ Seth Forshee ]

  * Bump ABI

 -- Seth Forshee <seth.forshee@canonical.com>  Mon, 18 Jul 2016 14:27:17 -0500

linux-backports-modules-3.2.0 (3.2.0-106.98) precise; urgency=medium

  [ Kamal Mostafa ]

  * Bump ABI

 -- Kamal Mostafa <kamal@canonical.com>  Tue, 28 Jun 2016 14:17:08 -0700

linux-backports-modules-3.2.0 (3.2.0-105.97) precise; urgency=medium

  [ Kamal Mostafa ]

  * Bump ABI

 -- Kamal Mostafa <kamal@canonical.com>  Fri, 10 Jun 2016 13:02:09 -0700

linux-backports-modules-3.2.0 (3.2.0-104.96) precise; urgency=medium

  [ Kamal Mostafa ]

  * Bump ABI

 -- Kamal Mostafa <kamal@canonical.com>  Fri, 03 Jun 2016 13:06:47 -0700

linux-backports-modules-3.2.0 (3.2.0-103.95) precise; urgency=medium

  [ Kamal Mostafa ]

  * Bump ABI

 -- Kamal Mostafa <kamal@canonical.com>  Wed, 11 May 2016 10:19:52 -0700

linux-backports-modules-3.2.0 (3.2.0-102.94) precise; urgency=medium

  [ Kamal Mostafa ]

  * Bump ABI

 -- Kamal Mostafa <kamal@canonical.com>  Tue, 19 Apr 2016 07:37:00 -0700

linux-backports-modules-3.2.0 (3.2.0-101.93) precise; urgency=medium

  [ Brad Figg ]

  * Bump ABI

 -- Brad Figg <brad.figg@canonical.com>  Thu, 10 Mar 2016 13:37:19 -0800

linux-backports-modules-3.2.0 (3.2.0-100.92) precise; urgency=medium

  [ Brad Figg ]

  * Bump ABI

 -- Brad Figg <brad.figg@canonical.com>  Mon, 22 Feb 2016 13:39:16 -0800

linux-backports-modules-3.2.0 (3.2.0-99.91) precise; urgency=medium

  [ Brad Figg ]

  * Bump ABI

 -- Brad Figg <brad.figg@canonical.com>  Mon, 01 Feb 2016 11:52:11 -0800

linux-backports-modules-3.2.0 (3.2.0-98.90) precise; urgency=medium

  [ Luis Henriques ]

  * Bump ABI

 -- Luis Henriques <luis.henriques@canonical.com>  Mon, 11 Jan 2016 12:01:38 +0000

linux-backports-modules-3.2.0 (3.2.0-97.89) precise; urgency=medium

  [ Luis Henriques ]

  * Bump ABI

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 16 Dec 2015 16:24:34 +0000

linux-backports-modules-3.2.0 (3.2.0-96.88) precise; urgency=medium

  [ Brad Figg ]

  * Bump ABI

 -- Brad Figg <brad.figg@canonical.com>  Mon, 30 Nov 2015 13:28:42 -0800

linux-backports-modules-3.2.0 (3.2.0-95.87) precise; urgency=low

  [ Luis Henriques ]

  * disable hv driver
    - LP: #1512884
  * Merged back Ubuntu-3.2.0-94.86 security release
  * Bump ABI

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 03 Nov 2015 22:04:41 +0000

linux-backports-modules-3.2.0 (3.2.0-94.86) precise; urgency=medium

  [ Luis Henriques ]

  * Bump ABI

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 05 Nov 2015 17:56:57 +0000

linux-backports-modules-3.2.0 (3.2.0-93.85) precise; urgency=medium

  [ Luis Henriques ]

  * Bump ABI

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 20 Oct 2015 09:52:06 +0100

linux-backports-modules-3.2.0 (3.2.0-92.84) precise; urgency=medium

  [ Brad Figg ]

  * Bump ABI

 -- Brad Figg <brad.figg@canonical.com>  Mon, 05 Oct 2015 14:36:03 -0700

linux-backports-modules-3.2.0 (3.2.0-91.83) precise; urgency=medium

  [ Luis Henriques ]

  * Bump ABI

 -- Luis Henriques <luis.henriques@canonical.com>  Wed, 09 Sep 2015 11:28:56 +0100

linux-backports-modules-3.2.0 (3.2.0-90.82) precise; urgency=medium

  [ Brad Figg ]

  * Bump ABI

 -- Brad Figg <brad.figg@canonical.com>  Fri, 14 Aug 2015 12:29:09 -0700

linux-backports-modules-3.2.0 (3.2.0-89.81) precise; urgency=medium

  [ Luis Henriques ]

  * Bump ABI

 -- Luis Henriques <luis.henriques@canonical.com>  Tue, 28 Jul 2015 10:06:21 +0100

linux-backports-modules-3.2.0 (3.2.0-88.80) precise; urgency=medium

  [ Brad Figg ]

  * Bump ABI

 -- Brad Figg <brad.figg@canonical.com>  Mon, 06 Jul 2015 14:25:31 -0700

linux-backports-modules-3.2.0 (3.2.0-87.79) precise; urgency=medium

  [ Luis Henriques ]

  * Bump ABI

 -- Luis Henriques <luis.henriques@canonical.com>  Thu, 18 Jun 2015 17:31:20 +0100

linux-backports-modules-3.2.0 (3.2.0-86.78) precise; urgency=low


